html, body {
    font-family: 'Roboto', sans-serif;
    padding: 0;
    margin: 0;
    /* color: #fff; */
  }
  
  #root {
    height: 100vh;
  }
  
  * {
    box-sizing: border-box;
  }
  
  .joinOuterContainer {
    /* display: flex; */
    justify-content: center;
    text-align: center;
    height: 100vh;
    align-items: center;
    background: url("/assets/images/background.jpg");
  
  }
  
  .joinInnerContainer {
    width: 20%;
  }
  
  .joinInput {
    border-radius: 0;
    padding: 15px 20px;
    width: 100%;
  }
  
  .heading {
    color: white;
    font-size: 2.5em;
    padding-bottom: 10px;
    border-bottom: 2px solid white;
  }
  
  .button {
      color: #fff !important;
      text-transform: uppercase;
      text-decoration: none;
      background: #2979FF;
      padding: 20px;
      border-radius: 5px;
      display: inline-block;
      border: none;
      width: 100%;
      cursor: pointer;
  }
  
  .mt-20 {
    margin-top: 20px;
  }
  
  @media (min-width: 320px) and (max-width: 480px) {
    .joinOuterContainer {
      height: 100%;
    }
  
    .joinInnerContainer {
      width: 90%;
    }
  
  
  }
  
  button:focus {
    outline: 0;
  }
  .panel{
    border: 2px solid;
      padding: 20px;
      width: 100%;
      border-color: lightblue;
      background-color: lightgray ;

  }

  /* /* ********************* */
  
.marmafilterdiv {
    width: 300px;
    display: inline-block;
    box-shadow: -4px 0px 8px 1px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    overflow: hidden;
    position: fixed;
    z-index: 99999;
    right: -300px;
    bottom: 0px;
    bottom: 10%;
    height: 72%;
    background: white;
}

.marmafilterdiv.active {
    right: 0%;
}

.marmafilterdiv .marmafilterheader {
    padding: 5px 10px;
    background-color: blue;
    color: #fff;
}

.marmafilterdiv .marmafilterbody {
    padding: 10px;
    background-color: #fff;
    height: 450px;
    overflow-y: scroll;
    margin-bottom: 25px;
}
  
.link{
  cursor: pointer !important;
  color: blue !important;
}
.mt50{
margin-top: 50px;
}
.margin50{
  margin: 50px;
}
i{
  cursor: pointer;
}